New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Phantom error #1554

Open
FrankHeijden opened this Issue Aug 18, 2018 · 10 comments

Comments

Projects
None yet
3 participants
@FrankHeijden

FrankHeijden commented Aug 18, 2018

Error on startup: https://paste.md-5.net/yefahedose.avrasm

The output of command /version on my server is: CraftBukkit version git-Spigot-fe3ab0d-bfb9131 (MC: 1.13) (Implementing API version 1.13-R0.1-SNAPSHOT)
The output of command /version citizens on my server is: Citizens version 2.0.23-SNAPSHOT (build 1566)

@mcmonkey4eva

This comment has been minimized.

Show comment
Hide comment
@mcmonkey4eva

mcmonkey4eva Aug 18, 2018

Member

Related to #1534

Member

mcmonkey4eva commented Aug 18, 2018

Related to #1534

@fullwall

This comment has been minimized.

Show comment
Hide comment
@fullwall

fullwall Aug 19, 2018

Member

Can't reproduce this, seems like a plugin or reload issue. Which plugins are you using?

Member

fullwall commented Aug 19, 2018

Can't reproduce this, seems like a plugin or reload issue. Which plugins are you using?

@FrankHeijden

This comment has been minimized.

Show comment
Hide comment
@FrankHeijden

FrankHeijden Aug 19, 2018

May it be because I used an older version (dev build), created a phantom and then updated to the latest release on spigot?

FrankHeijden commented Aug 19, 2018

May it be because I used an older version (dev build), created a phantom and then updated to the latest release on spigot?

@mcmonkey4eva

This comment has been minimized.

Show comment
Hide comment
@mcmonkey4eva

mcmonkey4eva Aug 20, 2018

Member

@FrankHeijden your original post was on the still latest build.
1566 is latest.

Dev builds at http://ci.citizensnpcs.co/job/Citizens2/ are current builds, Spigot builds are almost always outdated.

Member

mcmonkey4eva commented Aug 20, 2018

@FrankHeijden your original post was on the still latest build.
1566 is latest.

Dev builds at http://ci.citizensnpcs.co/job/Citizens2/ are current builds, Spigot builds are almost always outdated.

@FrankHeijden

This comment has been minimized.

Show comment
Hide comment
@FrankHeijden

FrankHeijden Aug 20, 2018

Yea but I am using the 1.13 alpha *2 version from spigot. It also happens to be the same version as b1566, yes.

Also found I could not set the type of the NPC to phantom: https://paste.md-5.net/vecewofeba.avrasm

FrankHeijden commented Aug 20, 2018

Yea but I am using the 1.13 alpha *2 version from spigot. It also happens to be the same version as b1566, yes.

Also found I could not set the type of the NPC to phantom: https://paste.md-5.net/vecewofeba.avrasm

@fullwall

This comment has been minimized.

Show comment
Hide comment
@fullwall

fullwall Aug 21, 2018

Member

So which plugins are you using?

Member

fullwall commented Aug 21, 2018

So which plugins are you using?

@FrankHeijden

This comment has been minimized.

Show comment
Hide comment
@FrankHeijden

FrankHeijden Aug 22, 2018

@fullwall im willing to send the plugin list, except in a spigot PM. May I know your spigot username?

FrankHeijden commented Aug 22, 2018

@fullwall im willing to send the plugin list, except in a spigot PM. May I know your spigot username?

@mcmonkey4eva

This comment has been minimized.

Show comment
Hide comment
@mcmonkey4eva

mcmonkey4eva Aug 22, 2018

Member

If your plugin list is private information, you've done something horribly horribly wrong.

Member

mcmonkey4eva commented Aug 22, 2018

If your plugin list is private information, you've done something horribly horribly wrong.

@fullwall

This comment has been minimized.

Show comment
Hide comment
@fullwall

fullwall Aug 24, 2018

Member

@FrankHeijden same username

Member

fullwall commented Aug 24, 2018

@FrankHeijden same username

@fullwall

This comment has been minimized.

Show comment
Hide comment
@fullwall

fullwall Aug 25, 2018

Member

@FrankHeijden nothing immediately jumps out based on the list, try disabling plugman and if that fails disable more plugins until the error doesn't happen anymore or Citizens is your only plugin.

Member

fullwall commented Aug 25, 2018

@FrankHeijden nothing immediately jumps out based on the list, try disabling plugman and if that fails disable more plugins until the error doesn't happen anymore or Citizens is your only plugin.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment